END(3)

NAME
end, etext, edata - end boundaries of image segments

SYNOPSIS
extern end;
extern etext;
extern edata;

DESCRIPTION
The addresses of the global symbols etext, edata, and end correspond to the next address following the end of the text segment, the end of the initialized data segment, and the end of the data segment (BSS).

SEE ALSO
brk(2), malloc(3)

HISTORY
An end manual appeared in AT&T UNIX.